#pragma once
#include "EntityState.h"
extern const int CS_SantaFishSTATENAME_SWIM;
class CS_SantaFishSwim :
    public EntityState
{
public:
    CS_SantaFishSwim();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

